## opticalraytracer 3.2

=== debian/changelog ===
opticalraytracer (3.2-2) experimental; urgency=low

  * Fix missing desktop file. (Closes: #697899)
  * Update Standards Version to 3.9.4 (bump only).
  * Fix lintian warnings.
  * Remove DM upload allowed flag.

 -- D Haley <mycae@gmx.com>  Thu, 31 Jan 2013 20:34:13 +0000

opticalraytracer (3.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added dependency on default-jre (Closes: #687786)
  * Upgraded Standards-Version to 3.9.3.  

 -- Pablo Duboue <pablo.duboue@gmail.com>  Sat, 29 Sep 2012 18:30:58 -0400

opticalraytracer (3.2-1) unstable; urgency=low

  * Update to upstream version 3.2

 -- D Haley <mycae@yahoo.com>  Sun, 09 Dec 2011 20:23:33 +0000

opticalraytracer (2.8-2) unstable; urgency=low

  * Fix java patch to use lowercase jar name (Closes: #580413)
  * Refer to GPLv2 in addition to v3 in copyright file

 -- D Haley <mycae@yahoo.com>  Fri, 07 May 2010 02:18:27 +1000

opticalraytracer (2.8-1) unstable; urgency=low

  * Initial release (Closes: #519583)

 -- D Haley <mycae@yahoo.com>  Sun, 03 Jan 2010 12:26:35 +1100
