=== debian/control ===
Source: opticalraytracer
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: D Haley <mycae@gmx.com>
Vcs-Git: git://git.debian.org/git/debian-science/packages/opticalraytracer.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/opticalraytracer.git
Build-Depends: cdbs, debhelper (>= 7), ant (>=1.7.1), junit, javahelper, default-jdk, imagemagick
Standards-Version: 3.9.4
Homepage: http://www.arachnoid.com/OpticalRayTracer/

Package: opticalraytracer
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}, default-jre, java-wrappers
Description: Virtual lens design workshop 
 OpticalRayTracer is an application that analyzes systems of
 lenses. It uses optical principles and a virtual optical bench
 to predict the behavior of many kinds of ordinary and exotic lens
 types. OpticalRayTracer includes an advanced, easy-to-use interface
 that allows the user to rearrange the optical configuration by simply
 dragging lenses around using the mouse.
