=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cdbs/1/class/ant.mk

PACKAGE_VERSION := $(shell dpkg-parsechangelog | sed -n 's/^Version: \(.*\)-[^-]*$$/\1/p')

JAVA_HOME=/usr/lib/jvm/default-java
DEB_JARS := zlib junit

DEB_ANT_BUILDFILE=build.xml
DEB_ANT_CLEAN_TARGET=clean
DEB_BUILD_OPTIONS=nocheck

clean::
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	dh_clean


install/opticalraytracer::
	install -D -p -m644 ./dist/OpticalRayTracer.jar $(CURDIR)/debian/opticalraytracer/usr/share/java/opticalraytracer-$(PACKAGE_VERSION).jar
	sh -c "cd $(CURDIR)/debian/opticalraytracer/usr/share/java && ln -s opticalraytracer-$(PACKAGE_VERSION).jar opticalraytracer.jar"

	#install launcher wrapper script
	mkdir  -p $(CURDIR)/debian/opticalraytracer/usr/share/pixmaps/
	mkdir  -p $(CURDIR)/debian/opticalraytracer/usr/share/applications/
	install -D -p OpticalRayTracer $(CURDIR)/debian/opticalraytracer/usr/bin/opticalraytracer

	#install desktop icon
	#1) Debian bug 591812, and lintian, says that we still should use xpm (!!) 
	#	icons, so the conversion using the in-package icon.
	convert ./src/opticalraytracer/icons/OpticalRayTracer.png $(CURDIR)/debian/opticalraytracer/usr/share/pixmaps/OpticalRayTracer.xpm

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp  $(QUILT_STAMPFN)
		dh_testdir
		touch $@
install: build
		dh_testdir
		dh_testroot
		dh_prep  
		dh_install
		dh_installdirs
		dh_installmenu

# Build architecture-independent files here.
binary-indep: install
	       dh_testdir
	       dh_testroot
	       dh_installchangelogs 
	       dh_installdocs
	       dh_lintian
	       dh_installman
	       dh_link
	       jh_depends 
	       dh_compress
	       dh_fixperms
	       dh_installdeb
	       dh_gencontrol
	       dh_md5sums
	       dh_builddeb

binary: binary-indep install 
.PHONY: build clean binary-indep install configure
