## opticalraytracer 9.6

=== debian/changelog ===
opticalraytracer (9.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Allow running with any Java 7+ runtime
  * No longer use javahelper
  * Build with the DH sequencer
  * No longer install the help files
  * Updated the package description
  * Removed the menu file
  * Removed the build dependency on junit
  * Removed the unused dependency on java-wrappers
  * Use a plain file for the wrapper script instead of a patch
  * Added a watch file
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.4.0
  * Switch to debhelper level 11
  * Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 Sep 2019 17:55:53 +0200

opticalraytracer (9.0-1) unstable; urgency=medium

  * Update to upstream 9.0

 -- D Haley <mycae@gmx.com>  Fri, 15 May 2015 00:15:20 +0200
