=== debian/control ===
Source: opticalraytracer
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: D Haley <mycae@gmx.com>
Build-Depends: debhelper (>= 11), default-jdk
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/science-team/opticalraytracer.git
Vcs-Browser: https://salsa.debian.org/science-team/opticalraytracer
Homepage: https://arachnoid.com/OpticalRayTracer/

Package: opticalraytracer
Architecture: all
Depends: ${misc:Depends}, default-jre (>= 2:1.7) | java7-runtime
Description: Virtual lens/mirror design workshop
 OpticalRayTracer is an application that analyzes systems of lenses and mirrors.
 It uses optical principles and a virtual optical bench to predict the behavior
 of many kinds of ordinary and exotic lens types as well as flat and curved
 mirrors. OpticalRayTracer includes an advanced, easy-to-use interface that
 allows the user to rearrange the optical configuration by dragging objects
 around using the mouse.
 .
 OpticalRayTracer fully analyzes lens optical properties, including refraction
 and dispersion. The dispersion display uses color-coded light beams to simplify
 interpretation of the results.
 .
 OpticalRayTracer allows the creation of mirrors, flat and curved. In modern
 optical designs, mirrors often produce better results than lenses, for example
 in astronomical instruments. Such instruments can be roughed out in
 OpticalRayTracer's virtual workbench.
