=== debian/watch ===
version=4
opts="searchmode=plain,downloadurlmangle=s#.*#https://arachnoid.com/OpticalRayTracer/resources/OpticalRayTracer_source.tar.bz2#" \
https://arachnoid.com/OpticalRayTracer/ <p>Current.Version:.([\d\.]+)
